@import url('https://fonts.googleapis.com/css2?family=Quicksand:wght@600&display=swap');

body {
    background: #121218;
    color: #eee;
    font-family: 'Quicksand', sans-serif;
    margin: 0;
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 100px 20px;
}

.navbar {
    position: fixed;
    top: 20px;
    background: #1f1f27;
    display: flex;
    gap: 25px;
    padding: 12px 30px;
    border-radius: 50px;
    border: 1px solid #333;
    z-index: 100;
}

.navbar a, a {
    color: #ffb7c5;
    text-decoration: none;
    transition: 0.2s;
}

.navbar a:hover { 
    opacity: 0.7; 
}

.main, .content {
    background: #1f1f27;
    padding: 35px;
    border-radius: 25px;
    text-align: center;
    max-width: 400px;
    width: 100%;
    margin-bottom:20px;
}

.content { 
    text-align: left;
}

h1, h2 { 
    margin: 0 0 10px; 
    color: #ffb7c5; 
}

.socials td {
    padding-bottom: 4px;
}

.socials td img {
    width: 20px;
    vertical-align: middle;
}

.projectitem {
    display: flex;
    align-items: center;
    gap: 15px;
    width: calc(100% - 30px);
    padding: 15px;
    border-radius: 15px;
}

.projectitem > * {
    display: block;
}

.projectitem img {
    width: 72px;
    height: auto;
}

.projectitem a {
    text-decoration: underline;
    color: white;
}

.projectitem.rubytweaks {
    background: radial-gradient(circle,rgba(238, 174, 202, 0.5) 0%, rgba(148, 187, 233, 0.5) 100%);
}